#version 450
// vim: ft=c

layout(binding = 0) uniform samplerCube combined_image;

layout(location = 0) out vec4 outColor;

layout(location = 0) in vec4 pos_pre;

void main() { outColor = texture(combined_image, vec3(pos_pre)); }
